<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Darknet](./bitburner.darknet.md) &gt; [getDarknetInstability](./bitburner.darknet.getdarknetinstability.md)

## Darknet.getDarknetInstability() method

Gets the current instability of the darknet caused by excessive backdoor-ing of servers.

**Signature:**

```typescript
getDarknetInstability(): DarknetInstability;
```
**Returns:**

[DarknetInstability](./bitburner.darknetinstability.md)

An object containing the current instability values.

## Remarks

Ram cost: 0 GB

